



pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
scrapy version -v
IF %ERRORLEVEL% NEQ 0 exit /B 1
scrapy bench
IF %ERRORLEVEL% NEQ 0 exit /B 1
scrapy --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
pytest -n auto -k "not (FTPTestCase or FTPFeedStorageTest or TestFTPFileStore or test_utf16 or test_start_requests_laziness or test_mediatype_parameters or Https10TestCase or Http11ProxyTestCase or EngineTest or test_shutdown_forced or BytesReceivedEngineTest or WebClientSSLTestCase or test_delay)"
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
